/* MailChimp Form Embed Code - Slim - 08/17/2011
 * - modified for forestsanghapublications.org */
#mc_embed_signup {
  background: white;
  clear: left;
  font: 14px "Nobile", Helvetica, Arial, sans-serif; }
  #mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 3%; }
  #mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em; }
  #mc_embed_signup input {
    border: 1px solid #999999;
    -webkit-appearance: none; }
    #mc_embed_signup input[type=checkbox] {
      -webkit-appearance: checkbox; }
    #mc_embed_signup input[type=radio] {
      -webkit-appearance: radio; }
    #mc_embed_signup input:focus {
      border-color: #333333; }
  #mc_embed_signup .button {
    clear: both;
    background-color: #aaaaaa;
    border: 0 none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto; }
    #mc_embed_signup .button:hover {
      background-color: #777777; }
  #mc_embed_signup .small-meta {
    font-size: 11px; }
  #mc_embed_signup .nowrap {
    white-space: nowrap; }
  #mc_embed_signup .clear {
    clear: none;
    display: inline; }
  #mc_embed_signup label {
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold; }
  #mc_embed_signup input.email {
    display: block;
    padding: 8px 0;
    margin: 0 4% 10px 0;
    text-indent: 5px;
    width: 100px; }
  #mc_embed_signup input.button {
    display: block;
    width: 35%;
    margin: 0 0 10px 0;
    min-width: 90px; }
  #mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0em 0.5em 0em 0.5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both; }
  #mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%; }
  #mc_embed_signup #mce-error-response {
    display: none; }
  #mc_embed_signup #mce-success-response {
    color: #529214;
    display: none; }
  #mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: 0.5em 0; }
  #mc_embed_signup form {
    display: block;
    position: relative;
    text-align: right;
    padding: 10px 0 10px 3%; }
  #mc_embed_signup .button {
    clear: both;
    background-color: #aaaaaa;
    border: 0 none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto; }
    #mc_embed_signup .button:hover {
      background-color: #735f4c;
      color: white; }
  #mc_embed_signup input.email {
    display: inline;
    padding: 8px 0;
    margin: 0 0 10px 0;
    text-indent: 5px;
    width: 160px; }
  #mc_embed_signup input.button {
    display: inline;
    width: 35%;
    margin: 0;
    min-width: 162px; }
